
Redmine - Defect #3073

Minimum identifier lenght should be 1

2009-03-30 14:54 - Leandro Lucarella

Status: Closed Start date: 2009-03-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed Affected version:  

Description

Defect #1626 was fixed setting the previous limit of 3 to 2. I just don't understand why this limit is not simply 1 (ie non-empty

identifier).

Related issues:

Related to Redmine - Defect #1626: 2 characters identifier too short? Closed 2008-07-11

Associated revisions

Revision 2646 - 2009-04-04 11:55 - Jean-Philippe Lang

Set minimum identifier lenght to 1 (#3073).

History

#1 - 2009-04-04 11:50 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Committed in r2646.

#2 - 2009-04-04 17:01 - Leandro Lucarella

Thanks again =)

#3 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.
